Qt Multiarch Transition - DONE -

Qt 4.8.0-1 is multiarch enabled. It requires some conversion in the affected packages. For Qt based packages, it means:

In addition, for CMake based packages:

For more information, see http://wiki.debian.org/Multiarch/Implementation

Libraries using QMake QT_INSTALL_PLUGINS or QT_INSTALL_LIBS

List of all related bugs: usertag qt48-transition

Todo

Patches posted

Done (in unstable)

Done (in experimental)

Not affected